@media screen and (max-width: 1600px) {
    .page .slick-slider, .content-slider .flex-container {
        right: 0;
    }

    .container-large {
        padding-left: 12px;
        padding-right: 12px;
        box-sizing: border-box;
    }

    .quote-content {
        width: 400px;
    }
}

@media screen and (max-width: 1360px) {
    .content-slider {
        padding: 200px 40px;
    }
}

@media screen and (max-width: 1280px) {
	.container {
		width: 100%;
		padding: 0 12px;
		box-sizing: border-box;
	}

    .hero .half .bg-cover, .hero .half .overlay {
        width: 100%;
    }
    .hero .half .hero-text {
        width: 100%;
        text-align: center;
    }

}

@media screen and (max-width: 1200px) {
    .menus {
        flex-wrap: wrap;
    }

    .menu-page {
        flex: 0 0 auto;
        max-width: 100%;
        padding: 0;
    }

    .quote-content {
        width: auto;
    }

    .page .slick-slider, .content-slider .flex-container {
        position: relative;
        width: 100%;
    }

    .content-slider {
        height: auto;
        padding: 60px 0;
    }

    .content-section {
        margin: 60px 0;
        background: #f0f0f0;
    }


}

@media screen and (max-width: 1160px) {
    /* Slider */

    .slide-content {
        padding-right: 0;
    }

    .slide .btn-sm {
        left: 50%;
        margin-left: -50px;
        bottom: -60px;
        top: unset;
    }

    .slick-dots {
        right: 80px;
    }

    .slider-top {
        margin-top: 80px;
    }

    .slider-bottom {
        margin-bottom: 80px;
    }
}

@media screen and (max-width: 1000px) {

    .about-content {
        display: block;
    }

    .img-half {
        padding: 0;
        margin: 40px 0;
    }

    .left-image {
        height: 300px;
    }

    #map {
        height: 400px;
        width: 320px;
        margin-bottom: 40px;
    }

    .contact-info {
        width: 100%;
        margin: 0px;
    }

    /* Mobile Menu */
    .nav .primary {
        flex-direction: column;
        align-content: baseline;
        justify-content: normal;
    }

    .la.mobile-menu-reveal {
        display: inline-block;
    }

    .nav ul li ul {
        left: 0;
    }

    .header ul.primary i {
        transition: 0.5s;
        cursor: pointer;
    }

    .header ul.primary i.rotate {
        transform: rotate(90deg);
    }

    .nav .hassub:hover > ul {
        display: none;
    }

    .mobile-menu-reveal {
        color: #fff;
    }

    .mobile-menu-close {
        display: initial;
    }

    .header .primary ul i {
        display: inline-block;
        transition: 0.5s;
    }

    .header .primary ul i.rotate {
        transform: rotate(90deg);
    }

    .header .primary ul {
        margin-left: 0;
        flex-wrap: wrap;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: baseline;
        align-content: baseline;
    }

    .header ul.primary li {
        flex: 0 0 auto;
        margin: 0;
        padding: 0;
        padding-top: 20px;
    }

    .header ul.primary, .header ul.primary li ul {
        display: flex;
        flex-direction: column;
        align-items: baseline;
    }

    .header .primary ul li ul {
        display: none;
    }

    .header .menu-open-button {
        display: block;
        position: absolute;
        right: 10px;
        top: 10px;
        width: 40px;
        height: 40px;
        color: #000000;
    }

    .header .menu-open-button:after {
        content: "";
        position: absolute;
        left: 17px;
        height: 6px;
        width: 6px;
        top: 9px;
        border-radius: 3px;
        background: currentcolor;
        box-shadow: 0 8px 0 currentcolor,
        0 16px 0 currentcolor ;
    }
    .header .primary {
        right: -300px;
        background: #000000;
        top: 0;
        line-height: 33px;
        text-align: left;
        position: fixed;
        bottom: 0;
        height: auto;
        width: 300px;
        box-sizing: border-box;
        overflow: auto;
        padding: 12px;
        margin: 0;
        z-index: 9;
    }
    .header .primary li {
        display: block;
        margin: 0;
        text-align: left;
    }
    .header .primary li a {
        display: inline-block;
        text-align: left;
        color: #fff;
    }

    .header .primary li li ul {
        display: none !important;
    }
    .header .primary li ul {
        display: block;
        background: none;
        position: relative;
        border: 0;
        width: auto;
        top: 0;
        box-shadow: unset;
        overflow: initial;
    }
    .header .primary li ul li {
        float: none;
        height: auto;
        white-space: normal;
    }
    .header .primary li ul a {
        padding-top: 0;
        padding-left: 20px;
        line-height: 30px;
        text-align: left;
        color: #fff;
    }

    .header .primary li.closer {
        display: block;
        position: absolute;
        top: 20px;
        right: 20px;
        width: 40px;
        height: 40px;
    }
    .header .primary li.closer a:before,
    .header .primary li.closer a:after {
        content: "";
        width: 40px;
        height: 4px;
        background: currentcolor;
        display: block;
        position: absolute;
        transform: rotate(45deg);
        top: 18px;
    }
    .header .primary li.closer a:after {
        transform: rotate(135deg);
    }

    body {
        position: relative;
        left: 0;
    }
    body, .header .primary {
        transition: all 0.5s ease-in-out;
    }

    body.showmenu {
        left: -300px;
    }
    body.showmenu .header .primary {
        right: 0;
    }

}

@media screen and (max-width: 748px) {

	body {
		font-size: 16px;
	}

    h1 {
        font-size: 60px;
    }

   .hero h1 {
        font-size: 52px;
    }

   .hero h2 {
       font-size: 40px;
   }

	.container {
		padding: 0 8px;
	}

    .masonry {
        column-count: 1;
    }

    .question {
        width: 100%;
        margin: 0;
    }

    .FAQPage .flex-nowrap {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 400px) {
    .footer-half {
        width: 100%;
        text-align: center;
        align-content: normal;
        padding-bottom: 10px;
    }
}
